{ flake, ... }:
let
  inherit (flake.config.people) user0;
in
{
  programs.nh = {
    enable = true;
    clean = {
      enable = true;
      dates = "weekly";
    };
    flake = "/home/${user0}/projects/dotfiles";
  };
}
